-- liquibase formatted sql
-- changeset enson:altertable_enson

ALTER TABLE `fpsmsdb`.`warehouse` 
MODIFY COLUMN `warehouse` VARCHAR(30),
MODIFY COLUMN `area` VARCHAR(30),
MODIFY COLUMN `slot` VARCHAR(30);

